@media only screen and (max-width: 990px), screen and (max-device-width: 990px) {

  .container,
  .callout h2 {
    width: 96%;
    margin: 0 auto !important;
    overflow: hidden;
  }

  .discovermenu ul li a  { width: auto; min-width: 10px; padding: 49px 10px 0 10px;  font-weight: 700; }
  .discovermenu ul li.cat-all a { min-width: 60px;}

  .learnmenu ul li.timetocare a {
    width: auto;
    height: 83px;
    background: url(images/learn-nav-icon-book.png) no-repeat center 10px;
    text-indent: 0 !important;
  } 




  .footer-navigation { height: 100px; }
  .footer-navigation .mainmenu ul { width: 100%;}
  .footer-navigation .mainmenu ul li,
  .footer-navigation .mainmenu ul li.belong { height: 20px; width: 20% !important; }
  .footer-navigation .mainmenu ul li a  { width: 100%; }
  .footer-navigation .mainmenu ul li.purpose a, 
  .footer-navigation .mainmenu ul li.learn a { width: 100%; padding: 8px 0 0; }
  .footer-sub-navigation .topmenu ul li { height: 60px; }



  #post-area{
    width: 676px;
    margin: 0 auto !important;
  }

  #campaign-board {
    width: 676px;
    margin: 0 auto !important;
  }
  .banner a.logo {
    margin-right: 0;
  }
  .banner .biline {
    width: 430px;
    float: right;
  }
  .banner .biline h3 {
    margin-bottom: 5px;
  } 
  .banner .search {
    width: 430px;
    float: right;

  }
  .banner .search form {
    width: 155px;
    float: right;
  }
  .banner .search p {
    width: 215px;
    padding-top: 5px;
    float: right;
    text-align: right;
  }
  .banner .search p {

  }
}


@media only screen and (max-width: 920px), screen and (max-device-width: 920px) {


  .mainmenu ul li { height: 76px; width: 150px; }
  .mainmenu ul li a  { height: 90px; width: 115px; padding: 8px 10px 0 15px; font-size: 1.1em; line-height: 1.6em;  }
  .mainmenu ul li.purpose a,
  .mainmenu ul li.learn a { width: 115px; padding: 8px 10px 0 10px; }
  .mainmenu ul li.belong { width: 123px; }
  .mainmenu ul li.belong a { width: 98px; }   
  .mainmenu ul li a span { 
    font-size: 0.6em; 
    line-height: 1.1em;
  }
  .mainmenu ul li.learn a {
    background-position: 105px 0;
  }
  .mainmenu ul li.learn a:hover,
    .mainmenu ul li.learn a.hovered {
    background-position: 105px -100px;
  }
  .mainmenu ul li.learn.current-menu-item a,
  .mainmenu ul li.learn.current_page_parent a,
  .mainmenu ul li.learn.current-page-ancestor a,
  .mainmenu ul li.learn.current-menu-item a:hover,
  .mainmenu ul li.learn.current_page_parent a:hover {
   /* background-position: 0 0;*/
  }
  .discovermenu ul li a  { width: auto; min-width: 10px; padding: 49px 8px 0 8px; font-size: 0.8em; font-weight: 700; }
  .discovermenu ul li.cat-all a { min-width: 40px;}

  .footer-navigation .mainmenu ul li,
  .footer-navigation .mainmenu ul li.belong { height: 28px; width: 20% !important; }
  .footer-navigation .mainmenu ul li a  { height: 20px; width: 100%; padding: 8px 0 0 !important; }
  .footer-navigation .mainmenu ul li.purpose a, 
  .footer-navigation .mainmenu ul li.learn a,
  .footer-navigation .mainmenu ul li.belong a  { width: 100%; }

  .footer-sub-navigation .topmenu ul li { height:41px; }


  #section.learn.top blockquote {
    margin-top: -150px;
  }










}



@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
  html {
    -webkit-text-size-adjust: none;
  }

body {
  font-size: 15px !important; 
  }
p,h1,h2,h3,h4,h5,h6 {
  font-weight: 400;  line-height:1.6em; margin: 0 0 15px 0; padding: 0; letter-spacing: normal;
}
p { 
  font-size:1em; 
}
h1 {  
  font-size:1.9em;
}

h2 {  
  font-size:1.5em;
}
h3 {  
  font-size:1.25em; 
}
h4 {  
  font-size:1.1em; 
} 
h5 { 
  font-size:0.85em;
} 
h6 { 
  font-size:1em;
}

h3.pull-quote {

}
h3.pull-quote span.quote-attribution {

}




  #section .container h2,
  #section .container h3,
  #section .container h4,
  #section .container h5,
  #section .container p,
  #section .container ul,
  #section .container ol,
  #section .container .col .img  {
    padding-right: 0% !important;
    padding-left: 0% !important;
  }

    .scrollmenu {
      display: none;
    }
    .responsive-nav-trigger {
      display: block;
    }

    #header {
      height: 40px;
      background-size: auto 100%;
    }
    #header.is-active {
      height: 58px;
    }

    #header .cnr-left,
    #header .cnr-right {

      width: 90px;
      height: 60px;
      background-size: 100% 100%;

    }


  /****** HIDE  ******/
    .navigation,
    #header .topmenu,
    #header .banner,
    .sub-navigation.learnpage
    {
      display: none;
    }

  /****** SHOW  ******/
    a.mini-logo,
    .small-logo,
    .biline,
    h3.title,
    .learnmenu.responsive {
      display:block;     
    }

  .discovermenu  {
    height: 80px !important;
    min-height: 10px;
  }
  .discovermenu ul {
   /* width: calc(100% - 60px);*/

  }
  .discovermenu ul li  { width: 10%; height: 80px; border-bottom: none !important; }
  .discovermenu ul li a  { width: auto; padding: 50px 0px 0 0px; font-size: 0.7em; font-weight: 400; line-height: 1.1em; 
                            background-position: center -10px !important;}
  .discovermenu ul li.cat-all { width: 6%; }                           
  .discovermenu ul li.current-menu-item,
  .discovermenu ul li.current-page-parent { 
    background: url(images/bg-grey.png) repeat 0 0; 
  } 


  #section .container #campaign-board .campaign-comment-wrapper p,
  #section .container .home-comments .campaign-comment-wrapper p {
    padding-left: 25px !important;  
    padding-right: 25px !important;
  }


  #section.learn.top blockquote {
    float:none;
    margin: 0 auto 90px;
  }


  #section .container #campaignform p.txtright{
    padding-left: 15% !important;
  }

  .callout {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .callout h2 {
    line-height: 1.4em;
    font-size: 1.2em;

  }
}


/*layouts smaller than 640px, iPhone and mobiles extended to 640 to allow for GalaxyS3 landscape*/
@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {
  html {
    -webkit-text-size-adjust: none;
  }


 .col {
    float: none !important;
    width: 100% !important;
    padding-bottom: 20px !important;
    margin-left: 0% !important;
    margin-right: 0% !important;
  }

  #post-area,
  #campaign-board {
  width: 100%;
  margin-left: 0;
  }
  .post.col  {
    float: left;
    margin: 30px 5px 0 !important;
  }

  .onepage-pagination {
    display: none;
  }

  #post-area,
  #campaign-board {
    width: 300px;
    margin: 0 auto !important;
  }
  #post-area .post.col {
    width: 285px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  #post-area .post h2,
  #post-area .post p.postmetadata,
  #post-area .post .excerpt p,
  #post-area .post p.article-tags,
  #section .container .book-post h2,
  #section .container .book-post p.postmetadata,
  #section .container .book-post .excerpt p,
  #section .container .book-post p.article-tags {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  #section .container .book-post .featureimg.home {
    margin-left: 10px !important;
    
  }

  #checkout_page_container input[type="text"], #checkout_page_container input[type="email"],
  #checkout_page_container textarea, #checkout_page_container select {
    width: 92%;
  }

  .discovermenu  { height: 146px !important; }
  .discovermenu ul li  { width: 18%; height: 73px; border-bottom: none !important; }
  .discovermenu ul li a  { width: auto; padding: 45px 0px 0 0px; font-size: 0.7em; font-weight: 400; line-height: 1.1em; 
                            background-position: center -13px !important;}
  .discovermenu ul li.cat-all { width: 18%; } 













  .footer-navigation { height: 145px; padding-bottom: 10px; }
/*  .footer-navigation .nav.hrz.center ul { left: 0 !important; }
  .footer-navigation .nav.hrz.center ul li {right: 0 !important; }*/
  .footer-navigation .mainmenu ul li,
  .footer-navigation .mainmenu ul li.change,
  .footer-navigation .mainmenu ul li.belong { height: 40px;  width: 96% !important; margin-left: 3%; }
  .footer-navigation .mainmenu ul li a  { width: 100%; height: 32px; padding: 8px 0 0;   }
  .footer-navigation .mainmenu ul li.purpose a, .mainmenu ul li.learn a { width: 100%; height: 32px; padding: 8px 0 0; }

  .footer-sub-navigation .topmenu ul li {  margin-left:5px; margin-right:5px; }
  .footer-sub-navigation .topmenu ul li.social {  height:41px; }

.mfp-iframe-scaler {
  padding-top: 80%; }


  #section.learn.top blockquote {
    width: 300px !important;
  }
  #section.learn.top blockquote p {
    width: 100% !important;
    margin: 0 auto;
  }













}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

  

  h1 { font-size:1.4em; line-height: 1.2em;  }
  h2 { font-size:1.25em; line-height: 1.4em;  }
  h3 { font-size:1.1em;   }


  .responsive-nav .mmenu ul li,
  .responsive-nav .learnsub ul li,
  .responsive-nav .mem {  width: 50%;  }
  #section .container #campaignform p.txtright{
    padding-left: 25% !important;
  }
  .responsive-menus .mhead h2 {
    margin: 20px; 
  }
  .learnmenu.responsive  { height: 166px !important; }
  .learnmenu.responsive ul li  { width: 24%; }



  .footer-sub-navigation .topmenu ul li.social.rss  { clear: both; margin-left: 45px; }


}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {











  .footer-navigation .mainmenu ul li a { text-align: left;}
  .footer-sub-navigation .nav.hrz.center ul { left: 0 !important; }
  .footer-sub-navigation .nav.hrz.center ul li {left: 0 !important; }
  .footer-sub-navigation .topmenu ul { width: 96% !important; margin-left: 3%; }
  .footer-sub-navigation .topmenu ul li {  margin-left:0; margin-right:15px; }
  .footer-sub-navigation .topmenu ul li.social {   }
  .footer-sub-navigation .topmenu ul li.social.rss  {  margin-left: 0; }
}

  /* iPhone 5 only */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

  #container {
    height: 100%;
  }

}
